Subject: utterances; UI

From: [email-masked]
Date: Sat, 2 Feb 2002 10:00:26 EST

1) utterances are the top level of loglan grammar and subsume everything that 
is loglan under that name. relevent? maybe not, since lojban uses "text" 
instead.
2) i consider a sigh to be more an utterance than, say, a smile or a frown 
(though both have meaning), and a LOT more than a burp or belch (even though 
these are audible). as to how to spell a sigh, i just use *sigh*. *sigh*
3) as for the truth values of UI, i side with the no-truth-value-ers, though 
i can see the point about smoke lying.
Steven Lytle